Scrum - To do #742

User story # 733 (Resolved): Moving PBls between sprints/PB randoms PBI positions

Control user stories sprint changing to rearrange position
2013-09-08 00:05 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 6815fa18 - 2013-09-07 22:06 - Emilio Gonzalez Montaia
#742

Control user stories sprint changing to rearrange position.
Show position in PB, issue show.

Added position changes to issue history.

Ul improvements in PB view.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1584 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-08 00:06 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
